{
    "path": "$OET_PATH/testcases/function_test/pkg_test/erlang-lfe/erlang-lfe",
    "machine num": 1,
    "cases": [
        {
            "name": "test_erlang-lfe_lfe_e",
            "desc": "测试 lfe 命令的 -e 参数，评估给定的 sexpr"
        },
        {
            "name": "test_erlang-lfe_function_lfe_io",
            "desc": "测试 LFE 的 IO 功能，包括输入输出操作"
        }
    ]
}